# kustomization.yaml
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

commonLabels:
  app: poke-app
  name: poke-app
  common: poke-app



configMapGenerator:
- name: my-job-cfg
  literals:
  - FOO=BAR
  - _DB=MIGRATIONS


resources:
- deployment.yaml
- service.yaml
